#container{
	width: 690px;
	float:left;
	margin-left:15px;
	margin-top:10px;
}

img{
	display: block;
}

#gallery, #thumbs{
	float: left;
}

#gallery{
	width: 590px;
	height: 300px;
	overflow: hidden;
}

#gallery img{
	position: absolute;
}

#thumbs{
	width: 100px;
	height: 300px;
	overflow: hidden;
}

#next{
	display: block;
	width: 47px;
	height: 43px;
	background: url(/imagens/banner/arrow.png);
	position: relative;
	top: 257px;
	left: 640px;
}

#next:hover{
	background: url(/imagens/banner/arrowmo.png);
}

.clear{
	clear: both;
}